#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.4
visibility:           public
id:                   pantry-0.5.1.4-GmvmzloSvnv8OLkGRTzF8T
key:                  pantry-0.5.1.4-GmvmzloSvnv8OLkGRTzF8T
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  6ff82b39925eb2f93a168b942ba94bc4
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.3/site-local/pantry-0.5.1.4
library-dirs:         /usr/lib/ghc-8.10.3/site-local/pantry-0.5.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/pantry-0.5.1.4
hs-libraries:         HSpantry-0.5.1.4-GmvmzloSvnv8OLkGRTzF8T
depends:
    Cabal-3.2.1.0 aeson-1.5.5.1-EbI2wCwFye45KEyklgimFo
    ansi-terminal-0.11-7K4iujyCXv0AuuwbW7CWZN base-4.14.1.0
    bytestring-0.10.12.0 casa-client-0.0.1-6PwGq4aFlrlK7ncvKAyxmH
    casa-types-0.0.2-AIrRs8WvRtUISb3HnncfaT
    conduit-1.3.4-2v96LBKgIBNLLIsn8fub0J
    conduit-extra-1.3.5-KugjsEkEE1nH2IZNsDuy3F containers-0.6.2.1
    cryptonite-0.27-HE1hJYXwaJXFP0xNGwXCIX
    cryptonite-conduit-0.2.2-9SpcCnPd7FG6C0qYj2SQR4
    digest-0.0.1.2-Bwle4kRYTmNK4uaWg48glg
    filelock-0.1.1.5-AEVU22Gbd7rD7AblJxToJ1
    generic-deriving-1.14-1lAOyoGp5MQ7uKKMmic5k
    hackage-security-0.6.0.1-FmvMMdwfFaXFZ6HFen4akA
    hpack-0.34.3-5UaFIR2GlIwFAx2AK63UjY
    http-client-0.7.4-H7xy9cDOuhwCGoFHgsc9zq
    http-client-tls-0.3.5.3-EHcfqWiHN8RBnZbuauJXpb
    http-conduit-2.3.7.4-BICHf4dXHac3uRX6LPobpl
    http-download-0.2.0.0-AeE1iiINlca7jvaNFnQHbx
    http-types-0.12.3-50Lfjl5LxiUHj7IgE9qboH
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe mtl-2.2.2
    network-uri-2.6.3.0-52H66MTEVuJDXHPWeH0H7b
    path-0.8.0-DkZyv3iA8Gi6SEGjo8IooX
    path-io-1.6.2-6Tkk5cdCLwiBF3KZPQW5Zt
    persistent-2.11.0.2-FOJ9SgfC5Ca8VZEtL7uffM
    persistent-sqlite-2.11.0.0-2mJ3CZ5OzS74Te60QJ9klA
    persistent-template-2.9.1.0-EPFweQ2s7RfGzWpcPyucnY
    primitive-0.7.1.0-LBnqWMwNbMo1C8N6JFmBN1
    resourcet-1.2.4.2-EnGgIbcQAxjG1HuYCBwxXG
    rio-0.1.19.0-8r2SDBRt4PnGvVHQLWZAjD
    rio-orphans-0.1.1.0-AzhOi2GqaE04mzJbR8ihxM
    rio-prettyprint-0.1.1.0-LWJB07sJ61LIETICWpm2Dx
    tar-conduit-0.3.2-2nbHJ2jD4A0CEBrKCbQrCa text-1.2.4.1
    text-metrics-0.3.0-40odB4weZ6p70qdisJjFqq time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unliftio-0.2.13.1-4jQsYeehQ7lKl7Eb6oM1B9
    unordered-containers-0.2.13.0-B2itob00tt21MN59yWyZcw
    vector-0.12.1.2-9WhpBRriwwnDyQOL02PlGN
    yaml-0.11.5.0-JYUOH7VN3AUK5joCyvDqdr
    zip-archive-0.4.1-98oohDunmLSHVDZPnALndH

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

